Subject: Re: Termination of David Merrill
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 07:26:00 -0800 (PST)

Mark - Does this have any budget implications?  We have an automatic 
allocation to EBS in the 2001 budget which I'll assume remains the same 
unless you tell me otherwise.

	Mark Schroeder@ECT
	01/05/01 06:42 AM
		 
		 To: Lilian Low/SIN/ECT@ECT, Michelle Hargrave/HOU/ECT@ECT
		 cc: Steven J Kean/NA/Enron@Enron, Kristina Mordaunt/Enron 
Communications@Enron Communications, Elizabeth Linnell/NA/Enron@Enron, Jim 
Fallon/Enron Communications@Enron Communications, Roger Estrada/Enron 
Communications@Enron Communications, Anthony Duenner/Enron 
Communications@Enron Communications, Jan Haizmann/LON/ECT@ECT
		 Subject: Termination of David Merrill

David responded to my e-mail today, asking him to call me on Monday.  He 
suspected bad news.  I told him he was terminated.  He is expecting to meet 
Lilian on Monday, with her providing the paperwork.  I have told him, per my 
conversation with Lilian, that he should direct questions regarding COBRA, 
etc., to Michelle in Houston, as Lilian eschewed familiarity with some of 
these nuances of US employment law.  We had a 30 minute conversation, he had 
lots of question, I have taken copious notes in the event of any subsequent 
legal issue arising (I do not expect any based on my conversation).  He was 
quite surprised/shocked.  He asked about work in train.  I asked him to do a 
list on Monday of projects in motion, with a list of contacts, e.g., law 
firms/consultants, which he will do (Lilian - not sure what usual practice 
is, but David wants to leave on a positive note, so he wants to leave his 
work in progress in good shape; therefore, please accommodate him so that he 
may at least complete these tasks on Monday, i.e., do not show him the door 
at 10 a.m., thanks).  I said I would have to get out there to pick it up, 
without mentioning that Kristina and I have discussed plans to meet in 
Singapore very soon to resolve staffing/resourcing to support EBS Asia.  
Please let me know if you need more or have any questions.

Lilian - please arrange for the Singapore switchboard, as of Tuesday a.m., to 
indicate that David is no longer at Enron, and to redirect any business calls 
to David, to Jan Haizmann or to me, as we will cover the regulatory 
requirements until a replacement is found.  Jan's number is 44-207-783-4474, 
you have my number.  The time zone difference is unfortunate, but this will 
have to suffice for now, and in this way Jan and I can attempt to get our 
hands around any issues hanging out there with regulators or consultants.   
thanks  mcs